.container {margin:0 auto; width:100%; max-width:560px; padding:0 16px;}
.actNone {pointer-events: none; cursor: default;}
.relative {position:relative;}

#main {padding-top:60px;}
.mTit {margin-bottom:24px; display:grid; gap:12px;}
.mTit h2 {display:flex; gap:5px; font-size:32px; font-weight:800; color:#101010; letter-spacing:-1px;}
.mTit p {font-size:17px; font-weight:500; color:#565656; line-height:1.5;}

#header {position:fixed; top:0; left:0; width:100%; border-bottom:1px solid #E5E5E5; background:rgba(255 255 255 / 70%); backdrop-filter: blur(12px); z-index:99;}
#header .container {display:flex; align-items:center; justify-content:space-between; height:60px;}
#header .logo {width:136px;}
#header .ham {display:block; width:28px; height:28px; cursor:pointer;}

#hMenu {position:fixed; top:0; right:-101%;  width:101%; height:100.5vh; background:rgba(255 255 255 / 90%); backdrop-filter: blur(12px); z-index:99; }
#hMenu.active { right: 0; }
#hMenu .tit {display:flex; align-items:center; justify-content:space-between; border-bottom:1px solid #E5E5E5; padding:0 16px 0 24px; height:60px;}
#hMenu .tit h2 {font-size:24px; font-weight:600; letter-spacing:-1px;}
#hMenu .tit button.close {display:block; width:28px; height:28px; background:transparent; }
#hMenu .hnb li {padding:25.5px; text-align:center; }
#hMenu .hnb li a {position:relative; display:inline-flex; flex; align-items:center; justify-content:center; gap:8px; font-size:24px; color:#333; font-weight:500;}
#hMenu .hnb li a.on {color:#0465ED; }
#hMenu .hnb li a.on:after {content:''; position:absolute; bottom:-2px; left:50%; transform:translate(-50%, 0); width:100%; height:2px; background:#0465ED;}
#hMenu .hnb li a .ico {position:relative; top:3px; width:24px; }



footer ul li:first-child:before {content:none !important;} 
#footer .foot {padding:32px 0 120px 0; border-top:1px solid #A3A3A3;}
#footer .foot .container {display:grid; gap:70px; color:#404040;}
#footer .foot .copyright h2 {margin-bottom:48px; font-size:16px; font-weight:800;  color:#737373;}
#footer .foot .copyright p {font-size:14px; font-weight:400; line-height:2.1; color:#737373;}
#footer .foot .copyright p .bold {color:#333;}
#footer .foot .copyright .copyFlex {display:flex; flex-direction:column; gap:20px; }
#footer .foot .info {margin:60px auto 0 auto;}
#footer .foot .info ul {display:grid; gap:24px;}
#footer .foot .info h4 {margin-bottom:10px; font-size:16px; font-weight:400; color:#737373;}
#footer .foot .info h3 {font-size:24px; font-weight:800; color:#171717;}

#termClear {padding:55px 0 25px 0;}
#termClear .title {margin-bottom:40px; padding:16px; font-size:28px; font-weight:600; color:#171717;}
#termClear .termCon {padding:0 16px; font-size:14px; color:#404040; font-weight:400; line-height:22px;}
#termClear .termCon h3 {margin-bottom:24px; font-size:16px; font-weight:500; color:#171717;}
#termClear .termCon h3.underline {display:flex; align-items:baseline; gap:5px; padding: 0 0 24px 0; border-bottom:1px solid #e5e5e5;}
#termClear .termCon h4 {margin-bottom:12px; font-size:14px; font-weight:700;}
#termClear .termCon p {margin-bottom:24px; word-break:break-all;}
#termClear .listBox {margin-bottom:24px; padding:16px; background:#fafafa; color:#737373; border-radius:16px; line-height:20px;}
#termClear .listBox .list {display:flex; flex-direction:column; gap:12px; }
#termClear .listBox .list li {position:relative; display:flex; align-items:baseline; gap:3px;}
#termClear .listBox .tit {font-weight:700; color:#404040; }
#termClear .listBox .num {/*position:relative; top:-2px; margin:0 4px;*/ font-weight:700; color:#404040; }
#termClear .listBox .list.column {gap:12px;}
#termClear .listBox .list.column li {flex-direction:column; gap:6px;}
#termClear .listBox .list.dot .text {position:relative; padding:0 0 0 15px;}
#termClear .listBox .list.dot .circle {position:absolute; top:9px; left:4px; display:block; width:4px; height:4px; border-radius:100%; background:#737373;}

#termClear .gridBox {margin-bottom:24px;  display: grid; grid-template-columns: 25% 50% 25%; width: fit-content;}
#termClear .gridBox .cell { padding: 16px;  border: none;  position: relative; display:flex; align-items:center; justify-content:center; text-align: center; word-break:break-all;}
#termClear .gridBox .cell::after { content: "";  position: absolute;  bottom: 0;  left: 0;  height: 1px;  width: 100%;  background-color: #ccc; }
#termClear .gridBox .cell::before {content: ""; position: absolute; top: 0; right: 0; width: 1px; height: 100%;  background-color: #ccc;}
#termClear .gridBox .cell:nth-child(3n)::before { display: none; }
#termClear .gridBox .cell:nth-last-child(-n+3)::after { display: none; }
#termClear .gridBox .cell.gbTop {background:#f5f5f5; color:#171717; font-size:16px; font-weight:700;}


.formAgree li {display:flex; align-items:center; gap:8px;}
.formAgree input {display:none; appearance:none;}

.formAgree li.all input + label { display:flex; align-items:center; gap:15px;  padding:15px 15px 15px 40px; width:100%; border:1px solid #E5E5E5; font-size:16px; color:#171717; font-weight:700; border-radius:8px;}
.formAgree li.all input + label .sm {font-size:14px; color:#737373; font-weight:500;}
.formAgree li.all input + label:before {content:''; position:absolute; top:50%; left:15px; transform:translate(0,-50%); width:16px; height:16px; 
background:url('../_img/ico_check.png') no-repeat center #ededed; background-size:cover; border-radius:4px;}
.formAgree li.all input:checked + label:before {content:''; position:absolute; top:50%; left:15px; transform:translate(0,-50%); width:16px; height:16px; 
background:url('../_img/ico_check_w.png') no-repeat center #0465ED; background-size:cover; border-radius:4px;}

.formAgree input + label {position:relative;  cursor:pointer; display:flex; align-items:center; gap:4px; font-size:14px; color:#404040;  font-weight:500; padding:0 0 0 40px;}
.formAgree input + label:before {content:''; position:absolute; top:50%; left:15px; transform:translate(0,-50%); width:16px; height:16px; 
background:url('../_img/ico_check.png') no-repeat center; background-size:cover; border-radius:4px;}
.formAgree input:checked + label:before {content:''; position:absolute; top:50%; left:15px; transform:translate(0,-50%); width:16px; height:16px; 
background:url('../_img/ico_check_on.png') no-repeat center; background-size:cover; border-radius:4px;}
.formAgree a {width:20px;}

 
#fQuick {position:fixed; bottom:0; left:50%; transform:translate(-50%,0); width:100%;  background:rgba(0 0 0 / 32%); padding:16px 0 24px 0;  backdrop-filter: blur(6px); z-index:99;}
#fQuick:after {content:''; position:absolute; top:0; left:50%; transform:translate(-50%,0); width:100%; height:2px; background:rgba(0 0 0 / 20%); z-index:100;}

#fQuick .fQuickCon {display:flex; align-items:center; gap:8px;}
#fQuick .ico a {display:block; width:56px;}
#fCounsel {width:calc(100% - 128px);}
#fCounsel .btn {cursor:pointer;}
#fCounsel .btn.open {}
#fCounsel .btn.open .txt {width: 9ch; white-space: nowrap;   overflow: hidden; letter-spacing:0;/*  animation: typing-soft 7s steps(20) infinite;*/}
#fCounsel .btn {position:relative; display:inline-flex; align-items:center; justify-content:center; gap:6px; padding:16px; background:rgba(0 0 0 / 70%); 
color:#fff; font-size:18px; width:100%; font-weight:400; border-radius:300px; border: 1px solid rgba(255, 255, 255, 0.3); letter-spacing:-0.5px; z-index:9;}
#fCounsel .btn.close {margin:0 auto; width:200px;}
#fCounsel .btn .ico {width:24px;}
#fCounsel .btn .txt {}
@keyframes typing-soft {
  0%    { width: 0; }
  28.57% { width: 9ch; }
  57.14% { width: 9ch; }
  85.71% { width: 0; }
  100%   { width: 0; }
}
#fCounsel .fCounselCon {display: none; transform: translateY(100%);  opacity: 0;  transition: transform 0.35s ease, opacity 0.35s ease;
position:fixed; bottom:0; left:0; width:100%; height:100vh; z-index:199;
display:flex; flex-direction:column; justify-content:end; align-items:center; gap:24px; backdrop-filter: blur(6px);
}
#fCounsel .fCounselCon.active {  transform: translateY(0);   opacity: 1; }
#fCounsel .fCounselCon .cover {position:absolute; top:0; left:0; width:100%; height:100vh; background:rgba(0 0 0 / 80%); z-index:1;}
#fCounsel .fCounselCon .fCounselBlack {position:relative;  width:100%; background:#000; color:#fff; overflow:hidden; z-index:9; }
#fCounsel .fCounselCon .container { padding:28px 16px; height:430px;  }


#fCounsel .fCounselCon .tit {margin-bottom:24px; text-align:center; font-size:28px; font-weight:600; line-height:1.3; }

#fCounsel .fCounselCon .formList {display:grid;  gap:16px;}
#fCounsel .fCounselCon .formList li {display:flex; align-items:center; }
#fCounsel .fCounselCon .formList li label {width:78px; font-size:18px; font-weight:400;}
#fCounsel .fCounselCon .formList li input {width:calc(100% - 78px); padding:11.5px 16px; background:#3F3F3F; border-radius:8px; font-size:24px; font-weight:700; color:#fff; opacity:1;}
#fCounsel .fCounselCon .formList li input::placeholder {opacity:0.6;}

#fCounsel .fCounselCon .formAgree ul {margin:20px auto; display:grid; gap:6px;}
#fCounsel .fCounselCon .formAgree input + label { padding:0 0 0 23px; font-size:13px; color:#E4E4E4;}
#fCounsel .fCounselCon .formAgree input + label:before {width:14px; height:14px; left:0; background:url('../_img/ico_check.png') no-repeat center #fff; background-size:cover; border:1px solid #A3A3A3; }
#fCounsel .fCounselCon .formAgree input:checked + label:before {width:14px; height:14px; left:0; background:url('../_img/ico_check_w.png') no-repeat center #0465ED; background-size:cover; border:1px solid #0465ED;}
#fCounsel .fCounselCon .formAgree a {width:fit-content; display:inline-block; padding:4px 7px; background:#3F3F3F; color:#fff; font-size:12px; line-height:1; font-weight:500; border-radius:4px;}


#fCounsel .fCounselCon .closeBtn button {padding:14.5px 0; width:100%; text-align:center; font-size:20px; font-weight:600; background:#0465ED; color:#fff; border-radius:8px;}
#fCounsel .fCounselCon .closeBtn button:hover {background:#213aa3; transition:all 0.3s;}



/*main*/
#mVisual {position:relative; }
#mVisual .mVisualVideo {position:absolute; top:0; left:50%; transform:translate(-50%,0); width:100%; height:240px; z-index:1;}
#mVisual .mVisualVideo video { position: absolute; top: 50%; left: 50%; width: 100%;  height: 100%;  transform: translate(-50%, -50%);  object-fit: cover; }
#mVisual .mVisualVideo img { position: absolute; top: 50%; left: 50%; width: 100%;  height: 100%;  transform: translate(-50%, -50%);  object-fit: cover; }
#mVisual .container {height:240px; overflow:hidden; padding:0; z-index:2;}
#mVisual .mvimg {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%;  height:240px; z-index:2;}
#mVisual .mvCover {position:absolute; top:0; left:50%; transform:translate(-50%,0); width:101%; height:240px; z-index:2;background: linear-gradient(to bottom, transparent 0%, rgba(0 0 0 / 80%) 100%);}
#mVisual .mVisualSwiper .list {display:block; height:240px; overflow:hidden; background:#ececec;}

#mVisual .mVisualControlsWarp {/*position:absolute; bottom:-1px; left:50%; transform:translate(-50%,0); width:560px; height:1px; z-index:9;*/}
.mVisualControls {/*position:absolute; width:100%; height:60px; bottom:; left:50%; transform:translate(-50%, 0);*/ background:#fff; padding:13px 30px;  display:flex; align-items:center; justify-content:center;
border-bottom:1px solid #E5E5E5;}
.mVisualControls .btn {width:22px; height:22px; display:flex; align-items:center; justify-content:center; cursor:pointer;}
.mVisualControls .btn.next {transform:scaleX(-1); }
.mVisualControls .btn.autoplay {margin:0 6px;}
.mVisualControls .btn.autoplay button {display:none; background:transparent; }
.mVisualControls .btn.autoplay button.on {display:block;}
.mVisualControls .swiper-pagination-progressbar {position:relative; width:160px !important; height:2px !important; background:#E5E5E5 !important;}
.mVisualControls .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:#171717 !important;}
.mVisualControls .swiper-pagination-fraction {margin:0 30px 0 15px; width:30px; color:#737373; font-size:13px; font-weight:400;}
.mVisualControls .swiper-pagination-fraction .swiper-pagination-current {color:#171717;}


#mCompare {padding:48px 0;}
#mCompare .mTit h2 {align-items:end;}
#mCompare .mCompareBg {position:relative; width:100%; height:200px; background:url('/_img/m_compare_bg_m.png') no-repeat center / cover; z-index:1;}
#mCompare .mCompareFlex { display:grid; gap:24px;}
#mCompare .mCompareTit {position:relative;  z-index:2; }
#mCompare .mCompareTit  h3 {position:relative; top:-40px; margin-bottom:-40px; margin-left:-16px; margin-left:-16px; padding:24px 16px 10px 16px; 
width:95%; background:#fff; font-size:24px; font-weight:800; line-height:1.3; letter-spacing:-1px;}
#mCompare .mCompareCon {position:relative; margin-left:-16px; margin-right:-16px;  overflow:hidden;}  
#mCompare .swiper {padding:0 16px;}
#mCompare .mCompareSwiperBtn {padding:0 16px; margin-bottom:24px; display:flex; align-items:center; gap:7px; justify-content:end;}
#mCompare .mCompareSwiperBtn .btn {display:flex; align-items:center; justify-content:center; width:40px; height:40px; background:#F5F5F5; cursor:pointer;}
#mCompare .mCompareSwiperBtn .btn .arrow {width:26px;}
#mCompare .mCompareSwiperBtn .btn.next {transform:scaleX(-1);}
#mCompare .mCompareSwiperBtn .btn:hover {background:#262626;}
#mCompare .mCompareSwiperBtn .btn:hover .arrow {filter:brightness(10);}


#mCompare  .mCompareList {display:flex; flex-direction:column;  gap:16px;}
#mCompare  .mCompareList .list a {display:flex; flex-direction:column; justify-content:center;  height:130px; padding:0 16px; background:#F5F5F5;}
#mCompare  .mCompareList .list a .subject {display:flex; align-items:center; justify-content:space-between;}
#mCompare  .mCompareList .list a .subject .num {width:60px; font-size:40px; font-weight:700; color:#d6d6d6; font-style:italic; font-variant-numeric: tabular-nums;}
#mCompare  .mCompareList .list a .subject .text {width:calc(100% - 80px); text-align:right;}
#mCompare  .mCompareList .list a .subject h3 {font-size:20px; font-weight:700; color:#101010; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#mCompare  .mCompareList .list a .subject p {margin-top:2px; font-size:16px; font-weight:500;  color:#787878;}
#mCompare  .mCompareList .list a .price {margin-top:16px; display:flex; align-items:center; justify-content:end; font-size:16px; font-weight:500; color:#767676;}
#mCompare  .mCompareList .list a .price .priceWon {display:flex; align-items:baseline; gap:7px;}
#mCompare  .mCompareList .list a .price .big {font-size:28px; font-weight:700;}
#mCompare  .mCompareList .list a .price .bar {margin:0 12px; color:#ccc;}


#mFree {padding:48px 0; background:#262626; color:#fff; overflow:hidden; }
#mFree .container {position:relative; }
#mFree .mTit {margin-bottom:92px;}
#mFree .mTit h2 {color:#fff;}
#mFree .mTit p {color:#aaaaaa;}
#mFree .mFreeCon {position:relative; z-index:9;}
#mFree .mFreeCar {position:absolute; top:60px; right:-160px;; width:522px; z-index:1;}
.mFreeList {position:relative; display:flex; flex-direction:column;  align-items:center; gap:16px; z-index:9;}
.mFreeList li { padding:20px 24px;  background:rgba(255 255 255 / 10%);  border:1px solid #626262; border-radius:16px; font-size:18px; font-weight:700; line-height:1.4; letter-spacing:0;
word-break:break-all; backdrop-filter:blur(6px);}
.mFreeList li .fc-point-1 {color:#2DDF2D;}
.mFreeList li .fc-point-2 {color:#FF6969; }
.mFreeList li .img {margin-top:16px; border-radius:8px; overflow:hidden;}



#mBn {padding:48px 0;}
#mBn .mBnList ul {display:grid; gap:16px;}
#mBn .mBnList li {position:relative; padding:32px 24px 0 24px; height:400px; background:#000; color:#fff;}
#mBn .mBnList li:nth-child(1) { background:url('/_img/mbn_m_1.png') no-repeat center / cover;}
#mBn .mBnList li:nth-child(2) { background:url('/_img/mbn_m_2.png') no-repeat center / cover;}
#mBn .mBnList li:nth-child(3) { background:url('/_img/mbn_m_3.png') no-repeat center / cover;}
#mBn .mBnList h3 {margin-bottom:16px; font-size:28px; font-weight:300; line-height:1.4;}
#mBn .mBnList p {font-size:16px; line-height:1.5; font-weight:400; opacity:0.6;}


#mUntrue {margin:48px auto; width:100%; height:640px; background:url('../_img/m_untrue_bg_m.png') no-repeat center / cover;}
#mUntrue .container {padding:80px 16px 0 16px; color:#fff;}
#mUntrue h2 {font-size:36px; line-height:1.45; font-weight:600;}
#mUntrue p {margin:13px 0 60px 0; font-size:16px;  font-weight:500; opacity:0.6; letter-spacing:0; line-height:1.5;}
#mUntrue .btn {display:flex; align-items:center; gap:12px;}
#mUntrue .btn a {position:relative; transform:translateY(0);  display:inline-flex; align-items:center; gap:4px; padding:12px 47px 15px 47px; border-radius:8px; font-size:18px;  font-weight:500;  letter-spacing:0;
background:rgba(255 255 255 / 12%); backdrop-filter: blur(12px); color:#fff;}
#mUntrue .btn a:after {content:''; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; height:100%; border-radius:12px; border:1px solid #fff; opacity:0.5; z-index:2;}
#mUntrue .btn a:hover {transform:translateY(-3px); box-shadow:0 2px 4px rgba(0 0 0 / 15%); backdrop-filter: blur(0); transition:all 0.3s; }

#mmUntrue {padding:48px 0; background:url('../_img/mnuture_bg_blue.png') no-repeat top center #061b54; background-size:contain;}
#mmUntrue .topTit {text-align:center; margin-bottom:25px; color:#fff;}
#mmUntrue .topTit h3 {display:flex; align-items:center;  justify-content:center; gap:4px; margin-bottom:16px; font-size:18px; font-weight:400; letter-spacing:0;}
#mmUntrue .topTit h3 .text {opacity:0.8;}
#mmUntrue .topTit h3 .emoji {width:20px; opacity:1;}
#mmUntrue .topTit h2 {font-size:28px; font-weight:700; line-height:1.3;}
#mmUntrue .untruImgList .imgListBox {padding:20px 24px; text-align:center; border-top:6px solid #0C1E7B; border-bottom:6px solid #0C1E7B; background:linear-gradient(90deg, #0E3B9C, #07225B); color:#fff;}
#mmUntrue .untruImgList .imgListBox h3 {margin-bottom:6px; font-size:16px; font-weight:600; line-height:1.48; letter-spacing:0;}
#mmUntrue .untruImgList .imgListBox p {font-size:14px; font-weight:400; color:#fff; opacity:0.6;}
#mmUntrue .ldUntrueBox {padding:24px; color:#fff;    border-radius:24px;
background: linear-gradient(109.03deg, rgba(255, 255, 255, 0.08) 6.61%, rgba(255, 255, 255, 0.12) 97.17%);backdrop-filter : blur(12px);
 border: 1px solid rgba(255, 255, 255, 0.2);}
#mmUntrue .ldUntrueBox.gap {margin:60px 0 16px 0;}
#mmUntrue .ldUntrueBox h2 {font-size:28px; font-weight:600;}

#mmUntrue .ldUntrueBox h4 {color:#fff;}
#mmUntrue .ldUntrueBox p {color:#fff; opacity:0.6; font-weight:400; letter-spacing:0;}
#mmUntrue .ldUntrueBox .ldUntrueBoxList h3 .text {color:#fff;}
#mmUntrue #ldUnture .ldUntrueExample {padding:12px 0 24px 0; color:#fff;}
#mmUntrue .ldUntrueList .list .numTit h3 {margin-bottom:16px; color:#101010;}
#mmUntrue .ldUntrueList .list {background:#fff; border-radius:16px;}
#mmUntrue .ldUntrueList .list .imgBox {border-radius:16px; overflow:hidden;}

#ldUntrueCase {padding:48px 0 0 0;}
#ldUntrueCase .bg {padding:16px 0 32px 0; background: linear-gradient(180deg, #023A87 0%, #0465ED 100%);}
#ldUntrueCase .topimg {margin-bottom:12px;}
#ldUntrueCase .caseList {padding:24px 0; color:#fff;}
.caseList .caseListNum {padding:7px 0 0 0;margin-bottom:16px; display:inline-block; width:93px; height:29px; background:url('/_img/bg_glass.png') no-repeat center / contain; filter:brightness(1.05);
color:#fff; font-size:12px; font-weight:600; border-radius:30px; text-align:center;}
/*
.glass { position: relative;  border-radius: 30px;   overflow: hidden;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(20px) brightness(1.2) contrast(1.1);
  -webkit-backdrop-filter: blur(20px) brightness(1.2) contrast(1.1);
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow:
    0 10px 30px rgba(0,0,0,0.2),
    inset 0 1px 1px rgba(255,255,255,0.3);
  background-clip: padding-box;  }

.glass::before {  content: "";  position: absolute;  inset: 0;
  background: linear-gradient(
    -45deg,
    rgba(255,255,255,0.6) 0%,
    rgba(255,255,255,0.2) 30%,
    rgba(255,255,255,0.05) 60%,
    transparent 100%
  );
  pointer-events: none;}
*/


.glass::after {  content: "";  position: absolute;  inset: 0;
  background:
    radial-gradient(circle at 20% 30%, rgba(255,0,150,0.15), transparent 10%),
    radial-gradient(circle at 80% 70%, rgba(0,200,255,0.15), transparent 10%);
  mix-blend-mode: overlay;
  pointer-events: none;
  }
.caseList h3 {font-size:24px; font-weight:700; letter-spacing:-0.5px; line-height:1.36; }
.caseList ul {margin-top:10px; display:flex; flex-direction:column; gap:6px; }
.caseList li {display:flex; font-size:16px; font-weight:500; line-height:1.36; gap:5px;}
.caseList li .subject {position:relative; width:53px; font-weight:700; letter-spacing:0;}
.caseList li .subject .colon {position:absolute; top:0; right:0;}
.caseList li .subject .spacing {letter-spacing:15px;}
.caseList li .text {width:calc(100% - 58px); opacity:0.7; word-break:break-all;}

#ldUntrueCase .dashLine {display:block; width:100%; height:1px; border-top:2px dashed #fff; opacity:0.5;}



#mService {padding:48px 0;}
.mServiceWarp {}
.mServiceHow {padding:24px; background:#E6EDF5;}
.mServiceHow h3 {font-size:32px; font-weight:800; line-height:1.5; color:#4E6076;}
.mServiceHow h3 span {color:#B4C0CE;}
.mServiceHow .mHowList {position:relative; top:-10px; margin-bottom:-10px; display:grid; gap:12px;}
.mServiceHow .mHowList li {text-align:right; opacity: 0;   transform: translateY(-30px);  transition: opacity 0.6s ease, transform 0.6s ease;}
.mHowList.ani li { opacity: 1;  transform: translateY(0);}
.mHowList.ani li:nth-child(1) { transition-delay: 0.2s;}
.mHowList.ani li:nth-child(2) { transition-delay: 0.4s;}
.mHowList.ani li:nth-child(3) { transition-delay: 0.6s;}
.mServiceHow .mHowList .flex {display:inline-flex; align-items:center; gap:8px; padding:10px 18px 10px 16px; font-size:16px; font-weight:600; color:#333; background:#fff; border-radius:50px;}
.mServiceHow .mHowList .ico {width:28px;}
.mServiceHow .mHowList .text {width:calc(100% - 36px);}

.mStepList ul {display:grid; gap:16px;}
.mStepList li {position:relative; height:278px; display:flex; flex-direction:column; justify-content:center; text-align:center; }
.mStepList li:nth-child(2) {background:#F7F7F7;}
.mStepList li .arrow {display:none; }
.mStepList li .ico {margin:0 auto; width:56px;}
.mStepList h3 {margin:24px 0 10px 0; font-size:24px; font-weight:400; line-height:1.4;}
.mStepList p {font-size:14px; font-weight:500; color:#565656; line-height:1.5;}



#mAward {padding:48px 0; overflow:hidden;}
#mAward .container {position:relative;}
#mAward .tit h2 {font-size:48px; font-weight:700; color:#27303D; letter-spacing:-2px;}
#mAward .tit h3 {position:relative; top:0; left:31px; font-size:48px; font-weight:500; color:#B6BABE; }
#mAward .bg {margin:36px 0 17px 0;}
#mAward .tropy {position:absolute; top:91px; right:20px; width:130px; z-index:9;}
#mAward .num {position:absolute;  top:223px; left:14px;  font-size:80px; font-weight:400; color:#92BBF4; letter-spacing:-4px; z-index:9;}


#mReview {padding:48px 0; border-bottom:1px solid #ececec;}
#mReview .mReviewSwiperBtn {position:absolute; top:0; right:16px; display:flex; align-items:center; gap:7px; z-index:9;}
#mReview .mReviewSwiperBtn .btn {display:flex; align-items:center; justify-content:center; width:40px; height:40px; background:#F5F5F5; cursor:pointer;}
#mReview .mReviewSwiperBtn .btn .arrow {width:26px;}
#mReview .mReviewSwiperBtn .btn.next {transform:scaleX(-1);}
#mReview .mReviewSwiperBtn .btn:hover {background:#262626;}
#mReview .mReviewSwiperBtn .btn:hover .arrow {filter:brightness(10);}
#mReview .list {display:flex; flex-direction:column; gap:32px; }
#mReview .list .thumb {width:100%; height:252px; overflow:hidden;}
#mReview .list .thumb img { width: 100%; height: 100%;   object-fit: cover;  object-position: center;}
#mReview .list .text {}

#mReview .list .subject span {display:inline-block; padding:14px 53px; background:#262626; color:#fff; font-size:20px; font-weight:700; max-width:90%;
overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;}
#mReview .list .content {padding:24px; background:#F5F5F5;}
#mReview .list .content .star {display:flex; align-items:center; gap:2px;}
#mReview .list .content .star li {width:20px;}
#mReview .list .content h3 {margin:16px auto; font-size:20px; font-weight:700; color:#171717; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#mReview .list .content p {font-size:14px; font-weight:500; line-height:1.5; color:#404040; height:64px;
overflow: hidden; text-overflow: ellipsis; word-break: break-word;
display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical }





#btCounsel {padding:60px 0;}
#btCounsel .container {}
#btCounsel .form {margin-bottom:24px; position:relative; }
#btCounsel .form .formList {}
#btCounsel .form .formList li {position:relative; margin-bottom:24px;  }
#btCounsel .form .formList li:last-child {margin:0;}
#btCounsel .form .formList label {display:block; margin-bottom:16px; font-size:16px; font-weight:600; color:#404040;}
#btCounsel .form .formList input {width:100%; padding:24px 12px; border-bottom:2.5px solid #E5E5E5; font-size:20px; font-weight:500;}
#btCounsel .form .formList input:placeholder {color:#a3a3a3;}
#btCounsel .form .formList input:focus {border-bottom:2.5px solid #171717;}
#btCounsel .form .formList .unit {position:absolute; bottom:24px; right:12px; font-size:20px; font-weight:500; color:#101010;}
#btCounsel .form .submitBtn {margin:66px auto;}
#btCounsel .form .submitBtn button {display:inline-block; padding:18px 52.5px; font-size:16px; font-weight:700; color:#fff; background:#262626;}
#btCounsel .form .submitBtn button:hover {background:#0465ED; transition:all 0.3s;}
#btCounsel .formAgree {}
#btCounsel .formAgree ul {display:grid;  gap:10px;}
#btCounsel .formAgree input + label { padding:0 0 0 25px;}
#btCounsel .formAgree input + label:before {left:0; background:url('../_img/ico_check.png') no-repeat center; background-size:cover; border:1px solid #A3A3A3; }
#btCounsel .formAgree input:checked + label:before {left:0; background:url('../_img/ico_check_w.png') no-repeat center #0465ED; background-size:cover; border:1px solid #0465ED;}
#btCounsel .formAgree a {width:fit-content; display:inline-block; padding:4px 8px; background:#F5F5F5; color:#737373; font-size:12px; line-height:1; font-weight:500; border-radius:4px;}





#mCs {margin:0 auto; padding:40px 0; background:url('../_img/b_cs_bg_m.png') no-repeat center / cover;}
#mCs .container { color:#fff;}
#mCs h2 {font-size:28px; font-weight:600;}
#mCs p {margin:8px 0 32px 0; font-size:14px;  font-weight:500; letter-spacing:0;}
#mCs .btn {display:flex; align-items:center; gap:12px;}
#mCs .btn a {position:relative; transform:translateY(0);  display:inline-flex; align-items:center; justify-content:center; gap:4px; padding:18px 0; width:50%; border-radius:8px; font-size:16px;  font-weight:500;  letter-spacing:0;}
#mCs .btn a.tel {position:relative; background:rgba(255 255 255 / 12%); backdrop-filter: blur(12px); color:#fff;}
#mCs .btn a.tel:after {content:''; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; height:100%; border-radius:8px; border:1px solid #fff; opacity:0.5; z-index:2;}
#mCs .btn a.kakao {background:#FBE300; color:#3B1E1E; border:1px solid #FBE300; font-weight:700; }
#mCs .btn a.kakao .ico {position:relative; top:2px; width:16px; }
#mCs .btn a:hover {transform:translateY(-3px); box-shadow:0 2px 4px rgba(0 0 0 / 15%); backdrop-filter: blur(0); transition:all 0.3s;}

#mDouble {margin-top:48px; background:url('../_img/mbn_double_bg_m.png') no-repeat center / cover; }
#mDouble .container {padding:56px 0; color:#fff; text-align:center;}
#mDouble h2 {margin-bottom:24px; font-size:28px; line-height:1.4; letter-spacing:-1px;} 
#mDouble h2 .fc-point{color:#3FA8FF;}
#mDouble p {font-size:16px; font-weight:400;  line-height:1.4; opacity:0.8; }



#mKcm {margin:56px auto 48px auto;  background:#0465ED;}
#mKcm .point {color:#F6FF00;}
#mKcm .container {position:relative; padding:40px 16px 0 16px; color:#fff;}
#mKcm p {margin-bottom:24px; display:flex; align-items:center; gap:7px; font-size:24px; font-weight:600;}
#mKcm p .txtimg {width:70px;}
#mKcm h2 { position:relative; margin-bottom:-52px; font-size:52px; font-weight:700; line-height:1.25; letter-spacing:-1px; z-index:2;}
#mKcm .img {margin-left:-16px; margin-right:-16px;  position:relative; z-index:1;}



#mCompany {padding:48px 0 40px 0; background:url('/_img/m_company_bg.png') no-repeat top center; background-size:100% 350px;}
#mCompany .mCompanyCon {margin:40px 0 0 0; }
#mCompany .mCompanyCon .logo {margin:0 auto; display:flex; align-items:center; justify-content:center; width:80px; height:80px; padding:9px; background:#fff; border:1px solid #f5f5f5; 
border-radius:20px; box-shadow:0 4px 12px rgba(0 0 0 / 4%);}
#mCompany .mCompanyCon .text {text-align:center; }
#mCompany .mCompanyCon .text h3 {margin:26px auto 15px auto; font-size:28px; font-weight:700; letter-spacing:-1px;}
#mCompany .mCompanyCon .text p {font-size:16px; font-weight:500; color:#565656; line-height:1.6;}

#mCominfo {padding:48px 0; background:#F5F5F5;}
#mCominfo .container {}
#mCominfo .container .mNews {position:relative; overflow:hidden;}
#mCominfo .container .mNews.mComBox {padding:24px 20px 0 20px;}
#mCominfo .container .mNews .cover {position:absolute; bottom:0; left:50%; transform:translate(-50%,0); width:100%; height:257px; z-index:2;}
#mCominfo .container .mNews .cover img { width: 100%; height: 100%;   object-fit: cover;  object-position: center;}

.mNewsCon li {margin-bottom:30px; }
.mNewsCon li:last-child {margin:0;}
.mNewsCon .img {width:100%; height:200px; overflow:hidden;}
.mNewsCon .img img { width: 100%; height: 100%;   object-fit: cover;  object-position: center;}
.mNewsCon h3 {margin:14px 0 10px 0; font-size:24px; font-weight:700; letter-spacing:-1px; overflow: hidden;  text-overflow: ellipsis;  word-break:break-all;
display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
.mNewsCon p {font-size:16px; color:#565656; font-weight:500; overflow: hidden;     text-overflow: ellipsis;    white-space: nowrap;}

.mComBox {margin-bottom:16px; padding:24px 20px; background:#fff; }
.mComBox:last-child {margin:0;}
.mComBox .tit {margin-bottom:24px; display:flex; align-items:center; gap:10px; font-size:24px; font-weight:700;}
.mComBox .tit .arrow {position:relative; top:-1px; width:24px;}

.mInfo {}
.mInfo dl {margin-bottom:24px;}
.mInfo dl:last-child {margin:0;}
.mInfo dl dt {margin-bottom:8px; font-size:20px; font-weight:600; color:#101010;}
.mInfo dl dd {font-size:16px; font-weight:500; color:#565656;}

.mPartner {}
.mPartnerCon ul {display:grid; grid-template-columns: repeat(3, 1fr); gap:12px;}
.mPartnerCon li {border-radius:16px; border:1px solid #f5f5f5; box-shadow:0 4px 12px rgba(0 0 0 / 4%);}



